<?php
/**
 * @copyright Copyright 2006-2012 rainer langheiter
 * @author rainer langheiter <zen-cart@langheiter.com> <http://edv.langheiter.com/zencart/>
 * @license http://www.gnu.org/copyleft/gpl.html     
 * @version $Id: rl_invoice3.php 2013-10-15 19:21:16Z webchills $
 */
  define('FILENAME_RL_INVOICE3', 'rl_invoice3');
  define('RL_INVOICE3_ADMIN_FILENAME', 'rl_invoice3_admin');
  define('RL_INVOICE3_VERSION', '3.2'); 